@import "./bootstrap.min.css";
@import "./owl.carousel.min.css";
@import url("https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&display=swap");
:root {
  --color-primary: #0f111e;
  --color-second: #282b3a;
  --color-third: #cfa987;
  --color-error: #e21a02;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 14px;
  color: #0f111e;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  overflow: auto;
  overflow-x: hidden;
  font-family: "Almarai", sans-serif;
  color: #333;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  font-weight: 500;
}

button {
  background: none;
  border: none;
}

img {
  max-height: 100%;
  max-width: 100%;
}

.flex {
  display: flex;
}

.flexBetween {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.justifyBetween {
  justify-content: space-between;
}

.alignEnd {
  align-items: flex-end;
}

.justifyEnd {
  justify-content: flex-end;
}

.alignCenter {
  display: flex;
  align-items: center;
  gap: 12px;
}

.layoutMain {
  display: flex;
}

header {
  width: 100%;
  position: absolute;
  z-index: 10;
}
header.bg {
  background: #0f111e;
  position: static;
}
header .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 32px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
header .top .lang {
  min-height: 16px;
  gap: 8px;
  padding-inline-end: 16px;
  margin-inline-end: 16px;
  border-inline-end: 2px solid rgba(217, 217, 217, 0.7);
}
header .top .lang a {
  font-weight: bold;
  color: #fff;
}
header .top .lang a.active {
  color: #d3ae8e;
}
header .top .phone {
  display: block;
  font-size: 16px;
  color: #fff;
  direction: ltr;
}
header .top .mail {
  display: block;
  color: #d3ae8e;
  font-size: 12px;
  text-align: end;
}
header .top .open-sidbar {
  display: none;
}
header .menu {
  padding: 32px;
  gap: 30px;
}
header .menu a,
header .menu button {
  color: #fff;
}
header .menu a.active,
header .menu button.active {
  color: #d3ae8e;
}
@media (max-width: 632px) {
  header .menu,
  header .lang,
  header .info {
    display: none;
  }
  header .top .open-sidbar {
    display: block;
  }
}

nav {
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
  background: #282b3a;
  transform: translateX(150%);
  transition: 0.3s;
  padding: 32px 42px;
  display: flex;
  flex-direction: column;
  row-gap: 65px;
}
nav .close-sidebar img {
  filter: invert(1);
}
nav .sidebar_head {
  display: flex;
}
nav .sidebar_head .logo {
  flex: 1;
  text-align: center;
}
nav .links {
  display: flex;
  flex-direction: column;
  gap: 26px;
  align-items: flex-start !important;
}
nav .links::before {
  background: transparent;
}
nav .links li {
  width: 100%;
}
nav .links li a,
nav .links li button {
  font-size: 18px;
  color: #fff;
}
nav.active {
  transform: none !important;
}

footer {
  background: #282b3a;
  padding: 50px 0;
}
footer .top {
  border-bottom: 1px solid #caa280;
  padding-bottom: 30px;
}
footer .top .logo {
  height: 65px;
  width: 65px;
  margin-bottom: 26px;
}
footer .top .logo img {
  height: 100%;
  width: 100%;
}
footer .top h3 {
  font-size: 18px;
  color: #fff;
  margin-bottom: 8px;
}
footer .top p {
  color: rgba(255, 255, 255, 0.47);
}
footer .top h4 {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 36px;
}
footer .top .info li {
  color: #fff;
  font-size: 16px;
  margin-bottom: 12px;
}
footer .top form label {
  font-size: 16px;
  color: #fff;
  margin-bottom: 20px;
}
footer .top form .input {
  background: #fff;
  padding: 12px 16px;
  flex: 1;
}
footer .top form .input input {
  flex: 1;
  border: none;
  outline: none;
}
footer .top form button {
  height: 45px;
  width: 100px;
  color: rgba(255, 255, 255, 0.8);
  border: 1px solid #caa280;
}
footer .copyright {
  padding: 12px;
  text-align: center;
  color: #fff;
}

.mainHeading {
  text-align: center;
}
.mainHeading h2 {
  color: #caa280;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 22px;
}
.mainHeading p {
  color: #282b3a;
  font-size: 20px;
}